karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Guillaume Nodet (JIRA)" <j...@apache.org>
Subject [jira] [Comment Edited] (KARAF-4406) Use javax.servlet-api 3.1.0 instead of Geronimo servlet spec
Date Wed, 09 Mar 2016 09:04:40 GMT

    [ https://issues.apache.org/jira/browse/KARAF-4406?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15186785#comment-15186785
] 

Guillaume Nodet edited comment on KARAF-4406 at 3/9/16 9:04 AM:
----------------------------------------------------------------

What's the real problem ?
I think it may be better solved by switching the {{dependency}} flag to {{true}}.  There's
no real reason for it to be {{false}}.


was (Author: gnt):
What's the real problem ?
I think it may be better solved by switching the {{dependency}} flag to {{true}}.  There's
not real reason for it to be {{false}}.

> Use javax.servlet-api 3.1.0 instead of Geronimo servlet spec
> ------------------------------------------------------------
>
>                 Key: KARAF-4406
>                 URL: https://issues.apache.org/jira/browse/KARAF-4406
>             Project: Karaf
>          Issue Type: Task
>          Components: karaf-feature
>            Reporter: Andrea Cosentino
>            Assignee: Andrea Cosentino
>            Priority: Minor
>             Fix For: 4.1.0, 4.0.5
>
>
> Passing to javax.servlet-api and remove reference to Geronimo Servlet Specs 3.0



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message